<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ERS Reimbursement System</title>
    <link rel="stylesheet" href="./styles/login.css">

</head>
<body>

    <image src="bill1.png" alt ="frontpage" class="image"></image>
    

    <div class = "login" id="login-page">
        <h2>ERS Reimbursement App!</h2>
        <input type="text" id="username" placeholder="Username" required>
        <input type="password" id="password" placeholder="Password" required>
        <button type="submit" id="submit">Login</button>
        <div id="login-message"></div>
        
    </div>

    <script src="./scripts/login.js"></script>
    <script src="./scripts/globals.js"></script>
</body>
</html>